Package: python-pluginbase / 1.0.0-1

Metadata

Package Version Patches format
python-pluginbase 1.0.0-1 3.0 (quilt)

This package has no patches.